.Sign {
    border-radius: 5%;
    max-width: 20%;
}

.SignContainer {
    margin: 5px auto;
}

@media screen and (min-width: 48em) {
    /* fit 8 images into space on desktop (768px default res for most tablets => 768/16 = 48em)*/
    .Sign {
        max-width: 10%;
    }
}
